body { color: #525252;  font-size: 12px;  font-family: "Helvetica Neue Light","HelvetiaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;  font-weight: 300;  line-height: 18px; background-image: url(images/background2.jpg);  text-align:center; }

#copy { padding: 0px 0px 20px 0px; width: 565px;  background-color: #FFFFFF; border: 7px #000000 solid; text-align:left;  }

#copy .header {font-weight: bold;  }

#pageContainer { width: 915px; margin-left: auto; margin-right: auto; border: 0px solid red; }  

#subTitle { padding-top: 0px; padding-bottom: 10px; width: 900px; text-align: center; color: #FFFFFF; font-size: 18px; }

#funny {  color: #000000; padding-top: 5px; text-align: center; font-size: 12px; }

#bookcover { width: 289px; height: 381px; text-align: center; background-image: url(images/coversmall.jpg); }

#leftSide { float: left;  }
#rightSide { float:right; } 

#links { width: 265px; padding-bottom: 7px; padding-right: 7px; padding-left: 7px; padding-top: 7px; text-align: left; background-color: #FFFFFF; border: 5px #000000 solid; margin-left: auto; margin-right: auto; }

#links td {color: #333333; font-size: 9px; }

#links td.spacerRow {height: 2px;}
#links td.linkHeader {padding-right: 2px; font-weight: bold;}
#links td.linkLink {padding-right: 2px; text-align: left; }
#links td.isbn {text-align: right; }

A.mlb:link { COLOR: #FFFFFF; TEXT-DECORATION: underline;   }
A.mlb:hover	{ COLOR: #8FC840; TEXT-DECORATION: underline;   }
A.mlb:active { COLOR: #FFFFFF; TEXT-DECORATION: underline;  }
A.mlb:visited { COLOR: #FFFFFF; TEXT-DECORATION: underline;   }
A.mlb:visited:hover { COLOR: #8FC840; TEXT-DECORATION: underline; }

#links A:link { COLOR: #9C6018; TEXT-DECORATION: underline;   }
#links A:hover	{ COLOR: #008000; TEXT-DECORATION: underline;   }
#links A:active { COLOR: #A27B16; TEXT-DECORATION: underline;  }
#links A:visited { COLOR: #9C6018; TEXT-DECORATION: underline;   }
#links A:visited:hover { COLOR: #008000; TEXT-DECORATION: underline;   }

A:link { COLOR: #9C6018; TEXT-DECORATION: underline;   }
A:hover	{ COLOR: #008000; TEXT-DECORATION: underline;   }
A:active { COLOR: #A27B16; TEXT-DECORATION: underline;  }
A:visited { COLOR: #9C6018; TEXT-DECORATION: underline;   }
A:visited:hover { COLOR: #008000; TEXT-DECORATION: underline;   }

A.title:link { COLOR: #F0F0F0; TEXT-DECORATION: underline;   }
A.title:hover	{ COLOR: #ffffff; TEXT-DECORATION: underline;   }
A.title:active { COLOR: #ffffff; TEXT-DECORATION: underline;  }
A.title:visited { COLOR: #F0F0F0; TEXT-DECORATION: underline;   }
A.title:visited:hover { COLOR: #ffffff; TEXT-DECORATION: underline;   }

#copyright {  float: right; padding-left: 5px; }

#ifyouare { width: 900px; text-align: center; padding-bottom: 25px;  color: #FFFFFF; font-size: 18px; }

#oneothernote {  text-align: center; padding-top:5px;  color: #D3D9F1; font-size: 14px;  margin-left: auto; margin-right: auto;}

#divSQL { float: left; margin-top: 20px; }

#divSQL A:link { font-size: 12pt; font-weight: bold; COLOR: #FFFFFF; TEXT-DECORATION: none;   }
#divSQL A:hover	{ font-size: 12pt; font-weight: bold;  COLOR: #FFFFFF; TEXT-DECORATION: underline;   }
#divSQL A:active { font-size: 12pt; font-weight: bold;  COLOR: #FFFFFF; TEXT-DECORATION: underline;  }
#divSQL A:visited { font-size: 12pt; font-weight: bold;  COLOR: #FFFFFF; TEXT-DECORATION: none;   }
#divSQL A:visited:hover { font-size: 12pt; font-weight: bold;  COLOR: #FFFFFF; TEXT-DECORATION: underline;   }